/* Indice de los cursos sticky */
#toc_container.indice_curso {
	position: sticky;
	position: -webkit-sticky; /* Safari */
    top: 100px;
	padding-top:10px;
	padding-left:80px;
	padding-right:20px;
	border: 0px solid #aaa;
}


/* Indice de los cursos */
.indice_curso_sticky,
.indice_curso_sticky .kt-inside-inner-col {
    position: sticky;
    position: -webkit-sticky; /* Safari */
    top: 100px;
}

@media (max-width: 767px) {
 .indice_curso_sticky,
 .indice_curso_sticky .kt-inside-inner-col {
    position: static;
  }
}

/* Invertir columnas en movil*/
@media (max-width: 599px) {
	.columnas_invertidas{
	flex-direction: column-reverse;
 }
}

.sin-margen {
	margin:0 0 0 20px;
}


/* Para que cuando pongo fulwidth en movil haya un poquieto de padding */
.columnas_ancho_completo {
	padding:10px;
}

/* Pies de fotos para atribuir */
.wp-block-image figcaption {
    font-size: 60%;
}

/* no visible */
.hidden {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}

/* enlaces subrayados */
a, a:hover, a:focus {
    text-decoration: underline;
}

/* enlaces subrayados excepcion migas pan y footer */
#breadcrumbs a, .copyright-bar a {
    text-decoration: none;
}
/* enlaces subrayados excepciones */
.entry-title a, .entry-title a:visited, .entry-title a:hover, .entry-title a:focus,
.elementor-flip-box a,
.elementor-flip-box a:visited,
.elementor-flip-box a:hover,
.elementor-flip-box a:focus,
.kt-blocks-categories a,
.wp-block-latest-posts.wp-block-latest-posts__list li a
{
    text-decoration: none;
}

/* listado post home */
.wp-block-latest-posts.wp-block-latest-posts__list {
	margin: 0 0 1.5em 0;
}
.wp-block-latest-posts.wp-block-latest-posts__list li{
	margin-bottom: 1em;
}

/* boton azul */
.boton-azul > a.wp-block-button__link {
	text-transform: uppercase;
	color:#068391;
	background: #fff;
	border: 3px solid #068391;
	border-radius: 15px;
	font-weight: bold;
	letter-spacing: 3px;				
}
.boton-azul > a.wp-block-button__link:hover,
.boton-azul > a.wp-block-button__link:active
{			  
 	background: #068391;
 	border-color: #068391;
        color: #fff;
	text-decoration: none
}

/* boton rosa para destacar */
.boton-rosa > a.wp-block-button__link{
	text-transform: uppercase;
	color:#fff ;
	background: #ca549a ;
	border: 3px solid #ca549a;
	border-radius: 15px;
	font-weight: bold;
	letter-spacing: 3px;
	margin: 20px 20px;
}
.boton-rosa > a.wp-block-button__link:hover,
.boton-rosa > a.wp-block-button__link:active
{			  
 	background: #068391;
 	border-color: #068391;
  color: #fff;
	text-decoration: none
}



/* Iconos en footer más grandes y espaciados */

.iconos-footer .fa {    
	font-size: 30px;
	/*background-color: #555;
	border-radius: 50%; */
	padding: 10px 12px 15px 12px;
	height: 18px;
	width: 18px; 
}

/* barra vertical en las citas */
/*blockquote {
	border-left: 5px solid rgba(6,131,145,.5);
}   
.elementor-widget-container > blockquote {
    border-left: 0px solid rgba(6,131,145,.5);
}*/

:not(.elementor-widget-container) > blockquote {
    border-left: 5px solid rgba(6,131,145,.5);
}

/* Resaltar texto en rosa y tamaño mayor que el resto.
Lo uso en pagina de inicio */

span.rosa-grande {
	color: #ca549a;
	font-size: larger;
	font-weight:bold;
}

/* ajustar tamaño de letras capitulares */
.has-drop-cap:not(:focus):first-letter {
    font-size: 3em;
}

/* para dar mas aire alrededor de la primera letra grande */
p.has-drop-cap:first-letter {
    margin: .05em .1em .05em 0 !important;
}

/* Resaltar servicios en menu */

/* Resaltar una opción de menu*/
.menu-resaltado {
	background-color: #ca549a;
	/*padding: 0px 10px;*/
	border-radius: 40px;
	}
.menu-resaltado a {
  font-weight: bold;
	letter-spacing: 0.2em;
}
.menu-resaltado[class*="current-menu-"] > a, .menu-resaltado:hover > a, .menu-resaltado:focus > a, .menu-resaltado.sfHover > a {
    background-color: transparent!important;
	color: white !important;
}
.menu-resaltado:hover , .menu-resaltado:focus , .menu-resaltado.sfHover  {
    background-color: #068391;
}
#generate-slideout-menu .slideout-menu .menu-resaltado {
	width:auto;
}


/* Imagenes con esquinas redondeadas --> borrable?? */
img.img-esquina-redondeada {
	border-radius: 25%;
	margin: 20px;
}

/* Imagenes con esquinas redondeadas para bloques guttemberg*/
.img-esquina-redondeada img {
	border-radius: 25%;
	margin: 0px;
}

figcaption {
    text-align: center;
}

/* Lista con los iconos de la rueda del logo */
ul.lista-rueda li {
  	list-style-type:  disc;
/*  list-style-position: inside; */
  	list-style-image: url("https://vivirmindfulness.com/wp-content/uploads/2018/07/logo_favicon_20-2.png");
  	margin-bottom: 30px;
}

/* Lista con los medios corazones del logo
 * La version de abajo es ejor pero mantengo esta por compatibilidad */
ul.no_bullet {
  list-style-type: none;
  padding: 0;
  margin: 20px 0 0 0;
}
li.corazon {
  background: url(https://vivirmindfulness.com/wp-content/uploads/2019/09/Medio-Corazon-Listas.png) no-repeat left top;
  margin-bottom: 30px;
  min-height: 55px;
  padding-left: 44px;
}

/* Lista con los medios corazones del logo */
ul.lista-corazon {
  list-style-type: none;
  padding: 0;
  margin: 20px 0 0 0;
  
}
ul.lista-corazon li {
	background: url(https://vivirmindfulness.com/wp-content/uploads/2019/09/Medio-Corazon-Listas.png) no-repeat left top;
  margin-bottom: 30px;
  min-height: 55px;
  padding-left: 44px;
}

/* Lista con flechas */
ul.lista-flecha li {
  list-style-position: outside;
  list-style-image: url("https://vivirmindfulness.com/wp-content/uploads/2019/09/Flecha.png");
  margin-bottom: 20px;
	margin-top: 20px;
}


/* Lista numerada con numeros grandes rosas */
.lista-numerada ol {
  list-style: none;
  counter-reset: my-awesome-counter;
  margin-left: 3.5rem;
  
}
.lista-numerada ol li {
  counter-increment: my-awesome-counter;
}

.lista-numerada ol li::before {
  font-size: 2rem;
  content: counter(my-awesome-counter) ". ";
  color: #ca549a;
  font-weight: bold;
  margin-right: 0.5rem;
  margin-left: -2.5rem;
}

/* Para ocultar si está logueado */
/*.ocultar-logueados{display:initial;}*/

.logged-in .ocultar-logueados{display:none;}


/* ********************************
 * 
 * 
 *      Comentarios
 * 
 * ********************************/

/* Boton de los comentarios */
.comment-form .form-submit .submit {
	border:3px solid #068391;
	border-radius: 15px;
	font-family: "Rosario", Sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 3px;

	background-color: white;
	color: #068391;
}
.comment-form .form-submit .submit:hover.submit:enabled {
	background-color: #068391;
	color: white;
}

.comment-form > .form-submit > .submit:disabled {
    border:3px solid #ecf1f3;
    color: #ecf1f3;
}

.comment-form input[type=email], .comment-form input[type=text], .comment-form input[type=url], .comment-form textarea {
  border-radius: 10px;
  width:100%
}
.comment-form input[type=checkbox] {
  margin-right: 10px;
}


/* para corregir el tema de que no aparece el popup en safari segun soporte del 01/10/18 */
.elementor-button.elementor-size-xl {
   cursor: pointer;
}

/* para ajustar que en las tarjetas de los post queden bien los margenes */
.elementor-post__text {
   margin-top: 0px !important;
}

/* Caja para contenido restringido a Dojis */
.caja-resaltado {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 3px solid #068391;
	padding: 30px;
	margin: 30px;
	background-color: #ecf1f3;
	line-height: 1.6;
}
.caja-resaltado a {
	text-decoration: none;
}

/* ********************************
 * 
 * 
 *      Menu intranet
 * 
 * ********************************/
.secondary-navigation li a {	
	text-decoration:none;
}
.secondary-navigation {
  background-color: #fff;
	color: #068391;
}
.widget-area .secondary-navigation .main-nav ul li a, .widget-area .secondary-navigation .menu-toggle
 {
	font-family: "Rosario", sans-serif;
	font-size: 20px;
	color: #068391;
	border-bottom: 1px solid #068391;
	padding-left: 1em;
}

.secondary-navigation .main-nav ul li:hover > a, .secondary-navigation .main-nav ul li:focus > a, .secondary-navigation .main-nav ul li.sfHover > a {
    color: #000;
    background-color: #fff;
}

.widget-area .secondary-navigation {
    border: 1px solid #068391;
    border-radius: 5px;
    width: 80%;
}

.secondary-navigation .main-nav ul li[class*="current-menu-"] > a, .secondary-navigation .main-nav ul li[class*="current-menu-"] > a:hover, .secondary-navigation .main-nav ul li[class*="current-menu-"].sfHover > a {
  background-color: #068391;
	color:white;
}
.secondary-navigation .menu-toggle {
    display: none;
}
.secondary-navigation ul,
.secondary-navigation:not(.toggled) .main-nav>ul {
    display: flex;
}
.secondary-navigation .main-nav {
	flex-basis:100%;
}

/* Para que en mobile la barra lateral izq aparezca arriba */
@media (max-width: 768px) {  
	#left-sidebar {
		-webkit-box-ordinal-group: 1;
		-moz-box-ordinal-group: 1;
		-ms-flex-order: 1;
		-webkit-order: 1;
		order: 1;
	}
    
	.content-area {
		-webkit-box-ordinal-group: 2;  
		-moz-box-ordinal-group: 2;     
		-ms-flex-order: 2;     
		-webkit-order: 2;  
		order: 2;
	}

	#right-sidebar {
		-webkit-box-ordinal-group: 3;
		-moz-box-ordinal-group: 3;
		-ms-flex-order: 3;
		-webkit-order: 3;
		order: 3;
	}
}

/* *******************************
* 
 * 
 * Ajustes EDD 
 * 
 * ********************************/

/* Checkout */

#edd_checkout_form_wrap span.edd-description {
	display: none;
}

#edd_checkout_form_wrap > p {
	display: none;
}

#edd-purchase-button {
    padding: 12px 24px;
	width: auto;
    font-family: "Rosario", Sans-serif;
    font-size: 1.7rem;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.6em;
    letter-spacing: 3px;
    background-color: #ca549a;
    border-radius: 15px 15px 15px 15px;
	color:white;
    margin-top:20px;
}
#edd-purchase-buttont:hover {
	background-color: white;
	color: #ca549a;
}

#edd_show_discount button {
    font-family: "Rosario", Sans-serif;
 /*   text-transform: uppercase;*/
    border-radius: 15px 15px 15px 15px;
}

#edd_checkout_user_info label {
    padding-bottom: 15px;
    line-height: 1.6em;
}

/* para la suscripción a correos */
.cfm-el input+label {
    display: inline!important;
}

#edd_checkout_form_wrap input.edd-input {
 	border-radius: 10px;
	border: 1px solid #068391!important;
	}

@media (max-width: 768px) {
	#edd_checkout_user_info input.edd-input {
 	width:100%;
	}}

#edd_purchase_form_wrap label { width: 100%; }



/* Datos suscriptores */

.card-update-form .card-expiration-fields select {
 	border-radius: 10px;
	border: 1px solid #068391!important;
	background: #fafafa!important;
	}

#edd_profile_editor_form p  {
	margin-bottom:20px;
}

#edd_profile_editor_form fieldset, #edd-stripe-manage-cards fieldset, #edd_login_form fieldset {
  border: 1px solid #eee;
  padding: 1.387em;
  margin: 60px 20px 40px 20px;
}

#edd_cc_card_info, .card-update-form  {
	margin:20px 0px!important;
	padding:10px!important;
}

#edd_profile_editor_form label, .card-update-form label, #edd_login_form label {
  float: left;
  margin-right: 5px;
  padding-bottom: 15px;
  top: 5px;
  width: 100%;
  line-height: 1.6em;
	font-weight: 700;
  font-size: 95%;
}

#edd_profile_editor_form legend, #edd-stripe-manage-cards legend, #edd_login_form legend {
  display: block;
  font-size: 120%;
  line-height: 1;
  font-weight: 700;
  width: 100%;
  margin: 0 0 21px;
  padding: 0;
}

/* Boton guardar cambios */
#edd_profile_submit_fieldset {
	border-style:none!important;
} 

#edd_profile_submit_fieldset input, #edd-stripe-add-new-card div.edd-stripe-add-card-actions input,#edd-stripe-add-new-cancel, input.edd-stripe-submit-update ,.edd-stripe-cancel-update, #edd_login_submit {
	padding: 6px 12px;
    width: auto;
    font-family: "Rosario", Sans-serif;
    font-size: 1.7rem;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.6em;
    letter-spacing: 3px;
    color:#068391;
    background-color: #fff;
    border-radius: 15px 15px 15px 15px;
	border: 3px solid #068391 !important;
}
#edd_profile_submit_fieldset input:hover, #edd_login_submit:hover {
	background: #068391;
	color: white;
}

#edd_profile_editor_form input.edd-input, #edd_profile_editor_form select, #edd-stripe-add-new-card input, .card-update-form input, .card-update-form .card-address-fields select {
 	border-radius: 10px;
	border: 1px solid #068391!important;
	width:100%!important;
	background: #fafafa!important;
	}

input.edd-stripe-submit-update ,.edd-stripe-cancel-update,#edd-stripe-add-new-card div.edd-stripe-add-card-actions input {
	border: 3px solid #068391!important;
	background: #fff!important;
}

#edd-stripe-add-new-cancel, .card-update-form .edd-stripe-cancel-update {
	display:inherit;
/*	margin-left:20px;*/
	margin-top:20px!important;
	text-align: center;
}

#edd-stripe-manage-cards div.edd-stripe-card-item {
	padding: 10px!important;	
}
.card-details{
  line-height: 1.6em;
	font-weight: 700;
  font-size: 95%;	
}

/* *********************************************************
* 
 * 
 * Ajustes Generate pres para que el menu movil sea mas estrecho
 * https://generatepress.com/forums/topic/off-canvas-width/ 
 * 
 * */
.offside--left.is-open, .offside-js--is-left .offside-sliding-element {
    -webkit-transform: translate3d(200px,0,0);
    -moz-transform: translate3d(200px,0,0);
    -ms-transform: translate3d(200px,0,0);
    -o-transform: translate3d(200px,0,0);
    transform: translate3d(200px,0,0);
}
.offside--right.is-open, .offside-js--is-right .offside-sliding-element {
    -webkit-transform: translate3d(-200px,0,0);
    -moz-transform: translate3d(-200px,0,0);
    -ms-transform: translate3d(-200px,0,0);
    -o-transform: translate3d(-200px,0,0);
    transform: translate3d(-200px,0,0);
}

.main-navigation.offside {
    width: 200px;
}
.offside--left {
    left: -200px;
}   
.offside--right {
    right: -200px;
}
.offside-js--is-left.slide-opened .slideout-overlay button.slideout-exit {
    left: 200px ;
}
.offside-js--is-right.slide-opened .slideout-overlay button.slideout-exit {
    right: 200px;
}